Subject: Re: [lojban] Re: rupnu

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 05 Aug 2001 15:06:23

la adam cusku di'e

> > >i xu le du'u la
> > >socrates nanmu cu frica le du'u le du'u la socrates nanmu cu jetnu
> >
> > i ja'aru'e frica
>
>i ma te frica

i frica fi le ka ce'u se xusra sera'a makau
i le pamoi cu srana la sokrates i le remoi cu srana lo bridi

>i ji'a pe'i no da te frica lo fasnu lo fatci

i ju'ocu'i drani i ku'i lei bangu na marbi lei satci smumitsi'u
i va'o le nu noda ca te frica kei ga su'o te frica ba tolcanci
gi pa le valsi ba canci

>to ji'a le
>smuni be zo fasnu le smuni be zo fatci e zo jetnu toi i va'i ro bu'a
>zo'u le nu bu'a cu du'u le nu bu'a cu fasnu ije le du'u bu'a cu nu le
>du'u bu'a cu jetnu

i pe'i na satci go'i i ku'i ji'a pe'i le te frica na mutce le ka vajni

>i ji'a ca'e ro bu'a zo'u le nu le nu bu'a cu fasnu cu fasnu ca le nu
>bu'a i so'i drata sidbo cu cumki i ku'i pe'i la'e de'u ka'e se pilno

i cinri i mi nitcu le nu ze'a pensi la'e di'u

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp